{
  "type" : "record",
  "name" : "IndividualState",
  "namespace" : "org.gel.models.report.avro",
  "fields" : [ {
    "name" : "state",
    "type" : {
      "type" : "enum",
      "name" : "State",
      "symbols" : [ "ready", "pending", "hold", "fail", "caution", "blocked" ]
    }
  }, {
    "name" : "reason",
    "type" : [ "null", {
      "type" : "enum",
      "name" : "Reason",
      "symbols" : [ "duplicate", "consent", "pedigree", "contamination", "quality", "plinksex", "inbreedingcoefficient", "in_qc" ]
    } ]
  } ]
}
